RubyGems Navigation menu

metanorma-gb 1.5.1

metanorma-gb lets you write GB standards (Chinese national standards) in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-gb.

Versions:

  1. 1.5.1 - July 29, 2020 (657 KB)
  2. 1.5.0 - July 29, 2020 (666 KB)
  3. 1.4.3 - July 26, 2020 (667 KB)
  4. 1.4.2 - July 23, 2020 (652 KB)
  5. 1.4.1 - July 10, 2020 (651 KB)
Show all versions (57 total)

Runtime Dependencies (5):

Development Dependencies (11):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • metanorma >= 0
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    6831f55d7e6a59bde8196cff71b64ba6a750b8c6a0e94f22e3539f760e9fb5fe

    Total downloads 69,664

    For this version 531

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.4.0

    Links: